# $EPIC: ppid,v 1.4 2003/09/23 01:00:18 nsx Exp $
Synopsis:
   $ppid()

Technical:
   * This function ignores its arguments
   * This function returns the parent process id of EPIC.

Practical:
   If you wanted to send a signal to epic's parent process, then you would
   need its parent-process-id.  If the parent's process id is 1, then EPIC 
   is running in the background (``bot mode'').

Returns:
   The client's parent's process id.

History:
   This function first appeared in ircII-2.2pre7.myc6.phone

See Also:
   exec(5); getppid(6)
